/* line 12, index.sass */
html body {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  font-size: 14px;
  font-family: Helvetica Neue;
  font-weight: 100;
  color: wheat;
  text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black;
}

/* line 27, index.sass */
background {
  display: block;
  width: 100%;
  min-height: 100%;
  padding: 50px;
  box-sizing: border-box;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDA3ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: -webkit-radial-gradient(center center, #00007d 0%, #000000 100%);
  background-image: radial-gradient(center center, #00007d 0%, #000000 100%);
  background-size: cover;
}

/* line 36, index.sass */
.panel {
  background: rgba(0, 0, 0, 0.3);
}

/* line 39, index.sass */
.well {
  padding: 10px;
  background: rgba(255, 255, 255, 0.1);
}

/* line 43, index.sass */
.btn-primary {
  background: wheat;
  color: black;
  margin-right: 13px;
  border: none;
}
/* line 48, index.sass */
.btn-primary:hover {
  color: white;
  background: wheat;
}
/* line 51, index.sass */
.btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
  color: white;
  background: #251a05;
}

/* line 55, index.sass */
.btn-danger {
  background: #251a05;
  color: white;
  margin-right: 13px;
  border: none;
}
/* line 60, index.sass */
.btn-danger:hover {
  color: wheat;
  background: #251a05;
}
/* line 63, index.sass */
.btn-danger:active, .btn-danger:focus, .btn-danger:active:focus {
  color: black;
  background: wheat;
}

/* line 67, index.sass */
.modal-content {
  background: rgba(0, 0, 0, 0.8);
}

/* line 70, index.sass */
#editor-name, #editor-ingredients {
  width: 100%;
  border-radius: 5px;
  background: #CACFE6;
  color: black;
  font-weight: 200;
  padding: 5px;
  text-shadow: none;
}

/* line 79, index.sass */
#editor-ingredients {
  height: 130px;
  resize: vertical;
}
